ServerEvents.recipes(event => 
	{


		//Farmers Delight
        event.remove({id: 'farmersdelight:canvas'})
        event.remove({id: 'farmersdelight:stove'})
        event.remove({id: 'farmersdelight:skillet'})
        event.remove({id: 'farmersdelight:safety_net'})
        event.remove({id: 'farmersdelight:lead_from_straw'})
        event.remove({id: 'farmersdelight:rope'})
        event.remove({id: 'farmersdelight:lead_from_safety_net'})
        event.remove({id: 'farmersdelight:cutting/rice_panicle'})
        event.remove({id: 'farmersdelight:cutting/wild_rice'})
        event.remove({id: 'farmersdelight:cutting/bamboo_block'})
        event.remove({id: 'farmersdelight:straw'})
        event.remove({id: 'farmersdelight:packed_mud_from_straw'})
        event.remove({id: 'farmersdelight:cutting/bricks'})
        event.remove({id: 'farmersdelight:milk_bottle'})
        event.remove({id: 'farmersdelight:melon_juice'})
        event.remove({id: 'farmersdelight:painting_from_canvas'})
        event.remove({id: 'farmersdelight:cooking/hot_cocoa'})
        event.remove({id: 'farmersdelight:cooking/apple_cider'})
        event.remove({id: 'farmersdelight:cooking/glow_berry_custard'})
        event.remove({id: 'farmersdelight:integration/create/filling/chocolate_pie'})







    }
)